<html>
    <head>
        <title>Tag - Checkbox</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>

    <body>

        <h1 class="titulo" >Checkbox</h1>
        <p>
            Cria uma caixa de marcação.
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <span class="tag">
            <!-- colocar tag visual mesmo -->  
            &lt;form&gt; <br />
                &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"&gt; opção1 <br/>
                &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"&gt; opção2 <br/>
                &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"&gt; opção3 <br/>
                &lt;/form&gt; 
            </span>
            
            <p>

            </p>

            <form class="exemplo">
                <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"> opção1
                <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"> opção2
                <INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"> opção3
            </form>
        </div>


    </body>
</html>
